<?php
function sendsms($mobile_nu,$msg_send)
{
	$text=urlencode($msg_send);
	$response=file_get_contents("https://rest.nexmo.com/sms/json?from=APEXOceanic&&text=$text&&to=$mobile_nu&&api_key=1aa78301&&api_secret=HCa3WQlTh7AOczwB");
	//return $response;
}

?>
